<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="last_log_in_token">lucilleconnie7</string>
    <boolean name="did_facebook_sso" value="false" />
    <int name="number_of_login_attempts" value="0" />
    <string name="last_user_profile_photo_url">https://instagram.fcgh26-1.fna.fbcdn.net/v/t51.2885-19/44884218_345707102882519_2446069589734326272_n.jpg?_nc_ht=instagram.fcgh26-1.fna.fbcdn.net&amp;_nc_cat=1&amp;_nc_oc=Q6cZ2QFduMZ-y73Xk0cPvRCAEa-StU44-uyfLaVAwudEQLkyRltW7OLnvwQgRZ_sveYJFkQ&amp;_nc_ohc=INfI7b8Fj4cQ7kNvgEWP6hA&amp;edm=AAAAAAABAAAA&amp;ccb=7-5&amp;ig_cache_key=YW5vbnltb3VzX3Byb2ZpbGVfcGlj.3-ccb7-5&amp;oh=00_AYHe-vamMx8uf0sexdKyJsvZk5A2JuXmyvfyprXhF_S0Uw&amp;oe=67F1E38F&amp;_nc_sid=328259</string>
</map>
